{
  "verseBefore": "nưq, di haay xet đa neq kaluh varơuq gơnuun đnooy, ji đnooy ka adro măn pa’lăl gơnuun, ji xôq ka huuy leq kung hnoq kôôm hlê, dêq hloay koot manih nhonq kadrôp kangưưr Kơy Plêêk;",
  "verseAfter": "Haay xet kaluh kajoq gơnuun pato ji pato ka manih măn pi’lăl gơnuun. 'Nhưq ji xôq huuy akơyq kung hnoq hôôp hlê, di dêq hloay manih araak hnonq chiuq varơuq xưh xadrah kangưưr Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-05-18T03:11:29.993Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
